/*
Theme Name: Flat Responsive Child
Theme URI: http://demo.styledthemes.com/pages/flat-responsive.html
Author: Styled Themes
Author URI: http://www.styledthemes.com
Description: For anyone wanting a serious business website, Flat Responsive is the one for you because of what this theme includes. You get responsive design, multiple blog layout options, retina ready graphics, several page templates, post formats, gorgeous typography elements, tons of widget positions, a custom child theme, WooCommerce support, Jetpack support, video tutorials, and more!
Template: flat-responsive
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: flat-responsive-child
Tags: custom-colors, white, light, blue, orange, two-columns, three-columns, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

#fr-banner {
	background-repeat:no-repeat;
	min-height:0px;
	background-color:#ffffff;
	background-image:none;
}

ul.navmenu,
.navmenu ul
{
	margin: 30px 0px 30px 0px;
	padding:0px;
	float:right;
}

ul.navmenu > li >  a,
.navmenu ul > li > a {
	line-height:20px;
}

ul.navmenu ul.sub-menu {
	width:200px;
	top:20px;
}

ul.navmenu ul.sub-menu > li > a {
	line-height:20px;
	font-size: 0.8rem;
}

.lang-item  {
	border-left: 1px solid black;
}

.group {
	font-weight: bold;
	border-bottom: 1px solid black;
	padding-top: 20px;
}

fieldset { 
	padding:20px; 
	border:1px solid #00549F; 
}

legend {
	border-style:none;
	margin-bottom:0px;
	width:60%;
}

.wpcf7-form .wpcf7-submit {
    box-sizing: none;
    background: #00549F;
    border-radius: 0px;
    border-style: solid;
    border-width: 0px;
    box-shadow: none;
    color: #E8F1FA;
    cursor: pointer;
    font-size: 1.4rem;
    padding: 0.4em 0.8em 0.4em;
    text-shadow: none;
}

.wpcf7-form .wpcf7-submit:hover {
    box-shadow: none;
    background: #407FB7;
}

.wpcf7-text {
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #666;
}

.wpcf7-textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #666;
}

span.wpcf7-list-item { display: block; }